firebird 2.1 Problem

05/08/2008 - 11:22 von Rainer.Ulk | Report spam
Hallo,

mit dem Zugriff vom fb-dot.net-Provder 1.7 auf fb 2.1 gibt es
Fehlermeldungen, die es bei Umstellunbg auf fb 2.0 nicht gab und auch nicht
mehr gibt.

Nun kann ich leider nix testen und musste schnell wieder alles zum Laufen
bekommen.

Ist da irgendwas bekannt, was die Fehlermeldungen audlösen könnte, wenn ich
von dot.net 1.7 auf fb 2.1 zugreifen will mit einem Insert-Befehl?
 

Lesen sie die antworten

#1 Hans-Georg Rickers
05/08/2008 - 11:50 | Warnen spam
werf mal einen Bilck in das Verzeichnis
'%FIREBIRD21%\misc\upgrade\metadata' und folge der Anleitung in Datei
'metadata_charset.txt'.
Obwohl ich deine Fehlermeldungen nicht kenne, bin ich fast sicher das es
dir helfen wird.


Rainer.Ulk schrieb:
mit dem Zugriff vom fb-dot.net-Provder 1.7 auf fb 2.1 gibt es
Fehlermeldungen, die es bei Umstellunbg auf fb 2.0 nicht gab und auch nicht
mehr gibt.

Ähnliche fragen